* { margin: 0; padding: 0; }

body {
    display: flex;
    justify-content: center;
    align-items: start;
    height: 100vh;
    background: #FDE5AF;
    color: #ff0000;
}
.bg {
    width: 100%;
}
.title {
    position: absolute;
    top: 6px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "方正兰亭粗黑简体";
    font-size: 12px;
}
.title p{
    font-weight: bold;
}
.text-wrapper{
    width: 100%;
    aspect-ratio: 337 / 494;
    position: absolute;
    top: 60px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    /* background-color: rgba(255, 255, 255, 0.5); */
}

.text-wrapper p{
    font-size: 25px;
    margin-top: 26px;
    font-family: "方正兰亭粗黑简体";
}

.text-wrapper svg {
    position: absolute;
    top: 0;
    width: 90%;
    z-index: 1;
    pointer-events: none;  /* 让点击穿透到图片 */
}
#dynamicImage {
    width: 80%;
}

@font-face{
    font-family: "方正兰亭粗黑简体";
    src: url("../fonts/fzltchjt.TTF") format('truetype');
}
